AnsweredAssumed Answered

Error with MCIMX31 Flash Programming using Advance Toolkit  Ver 1.6 Source Code

Question asked by Maria Milo on May 20, 2009
Latest reply on May 25, 2009 by Fabio Estevam

Hello Everyone,

 

I have two version of Advance Toolkit, 1.4 and 1.6 (source code). Erase and Programming flash has no problem with ver1.4. Did anyone experience having error when programming flash with version1.6(source code)?

Really need your help with this.

 

Thank you in advance,

Maria

Outcomes